BODY {
	COLOR: #404040; 
	FONT-SIZE: 70%;
	FONT-FAMILY:  Tahoma, Verdana, Helvetica, sans-serif;
	background-color:#00c8f2;
	background-image: url(../images/bg-slice.jpg);
	background-repeat:repeat-x;
}
A {
	COLOR: #004080;
}
A:visited {
	COLOR: #004080;
}
A:hover {
	COLOR: #f60;
}

.bluelink {
	COLOR: #657FC0;
}

.bluelink a{
	COLOR: #0000ff;}

.bluelink a:visited {
	COLOR: #004080;
}
.bluelink a:hover {
	COLOR: #0000ff;
}

P {
	MARGIN-TOP: 15px;
	MARGIN-BOTTOM: 15px;
	padding-left:20px;
}
PRE {
	MARGIN-TOP: 10px; MARGIN-BOTTOM: 10px
}
BLOCKQUOTE {
	MARGIN-TOP: 10px; MARGIN-BOTTOM: 10px
}
#container-list {
	width: 100%;
}
#container-list ul {
	list-style: none;
	MARGIN-TOP: 10px;
	MARGIN-BOTTOM: 10px;
}
#container-list ul LI {
	margin-left : -10px;
	margin-top : 4px;
	margin-bottom : 4px;
	list-style : url(images/list_element.gif);
}
#container-list OL{
	margin-top : 8px;
	margin-bottom : 4px;
}
#container-list OL LI {
	margin-top : 4px;
	list-style : square none;
}
OL {
	MARGIN-TOP: 10px;
	MARGIN-BOTTOM: 10px;
}
OL LI {
	margin-top : 4px;
	list-style : square none;
}
UL {
	MARGIN-TOP: 8px;
	MARGIN-BOTTOM: 10px;
}
UL LI {
	margin-left : -10px;
	margin-top : 4px;
	margin-bottom : 4px;
}
DL {
	MARGIN-TOP: 10px; MARGIN-BOTTOM: 10px
}
H1 {
        margin-bottom:7.00pt;
        margin-top:0pt;
        text-align:left;
        font-size:18px;
        color:#657fc0;
        font-weight:normal;
        border-bottom : thin solid #657fc0;
}
H2 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	MARGIN: 4px 0px 14px;
}
H3 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	MARGIN-TOP: 0px;
}

/*FAQ Style*/
#faq{float:left;
}

#bumble{float:left;}

.faq-indent{margin-left:10px;}

#faq h3{
    background: url("images/icon_check.png") no-repeat scroll 0 5px transparent;
    color: #333333;
    cursor: pointer;
    display: inline;
    font-size: 14px;
    line-height: 24px;
    padding: 5px 0 5px 20px;
    width: auto;
}

#faq a{  
    color: #333333;
    cursor: pointer;
    display: block;
    font-size: 12px;
    line-height: 16px;
    padding: 0 0 0 20px;
    width: auto;
	text-decoration:none;
	font-weight:bold;
	}

#faq .hopened{
    color: #CC0000;
    font-size: 16px;
}


.tableheaderdark {
	font-weight: bold;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #384787;
	padding-left: 7px;
	padding-bottom:2px;
	padding-left:20px;
	padding-right:20px;
}
.tableheaderopen {
	font-weight: bold;
	font-size: 11px;
	color: #4B5997;
	border-top: 1px solid #4B5997;
	border-left: 1px solid #4B5997;
	border-right: 1px solid #4B5997;
	border-bottom: 2px solid #4B5997;
	padding-top: 1px;
	padding-bottom: 2px;
	FONT-FAMILY:  Verbana, Helvetica, sans-serif;
}
.dashedblock {
	background-color:#F6F7F7;
	border-top: 1px solid #E3E6ED;
	border-bottom: 1px dashed #999FBF;
	padding-top: 5px;
	padding-bottom:6px;
}

.menu {
	background-color: #F8F8FD;
	text-transform: uppercase;
}
.menu div.firstitem {
	font-weight: bold;
	font-size: 10px;
	color: #4B5997;
	padding-left: 20px;
	border-bottom: 1px solid #E4E6EE;
}
.menu div.item {
	font-weight: bold;
	font-size: 10px;
	color: #4B5997;
	padding-left:20px;
	padding-right: 5px;
	padding-bottom: 1px;
	border-top: 2px solid white;
	border-bottom: 1px solid #E4E6EE;
}
.menu div.item a {
	color: #4B5997;
	text-decoration: none;
}
.menu div.item a:hover {
	color:#FFAD60
}
.menu div.currentitem {
	font-weight: bold;
	font-size: 10px;
	color: #FFAD60;
	background-color: #314765;
	padding-left:20px;
	padding-right: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
}
.left_menu {
	MARGIN-TOP: 8px;
	WIDTH: 200px;
}
.left_menu .top1 {
	BORDER-RIGHT: #4B5997 1px solid;
	BORDER-TOP: #4B5997 1px solid;
	BORDER-BOTTOM: #4B5997 1px solid;
	BORDER-LEFT: #4B5997 1px solid;
	padding-left: 0px;
	padding-right: 0px;
	VERTICAL-ALIGN: top;
}
.left_menu .bottom1 {
	BORDER-RIGHT: #4B5997 1px solid;
	BORDER-BOTTOM: #4B5997 1px solid;
	BORDER-LEFT: #4B5997 1px solid;
	padding-left: 20px;
	padding-right: 0px;
	VERTICAL-ALIGN: top;
	background-color : #314765;
}
.left_menu .bottom2 {
	BORDER-RIGHT: #4B5997 1px solid;
	BORDER-BOTTOM: #4B5997 1px solid;
	BORDER-LEFT: #4B5997 1px solid;
	padding-left: 10px;
	padding-right: 0px;
	VERTICAL-ALIGN: top;
	background-color : #003366;
}
.help_menu{
	width: 100%;
}
.help_menu .right1  {
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 10px;
	PADDING-TOP: 5px;
	PADDING-BOTTOM: 5px;
	color : #ffffff;
	background-color : #2d2d2d;
}
.help_menu .right1 A {
	FONT-WEIGHT: normal;
	COLOR: #ffffff;
	text-decoration : none;
}
.help_menu .right1 A:hover {
color:#FFAD60;
	text-decoration : underline;
}
.help_menu .right2  {
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 10px;
	PADDING-TOP: 10px;
	PADDING-BOTTOM: 10px;
	color : #ffffff;
	background-color : #063f7c;
}
.help_menu .right2 A {
	FONT-WEIGHT: normal;
	COLOR: #ffffff;
	text-decoration : none;
}
.help_menu .right2 A:hover {
color:#FFAD60;
	text-decoration : underline;
}
IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.gt0 {
	BORDER-RIGHT: #6487db 1px solid;
	PADDING-RIGHT: 4px;
	BORDER-TOP: #6487db 1px solid;
	PADDING-LEFT: 4px;
	FONT-SIZE: 11px;
	PADDING-BOTTOM: 2px;
	BORDER-LEFT: #6487db 1px solid;
	PADDING-TOP: 0px;
	BORDER-BOTTOM: #6487db 1px solid;
	color : #626262;
}
.gt1 {
	PADDING-RIGHT: 4px;
	PADDING-LEFT: 4px;
	FONT-SIZE: 11pt;
	BACKGROUND: #7393df;
	PADDING-BOTTOM: 2px;
	PADDING-TOP: 0px;
	color : White;
}
.footer {
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 10px;
	MARGIN: 0px;
	PADDING-TOP: 3px;
	PADDING-BOTTOM: 3px;
	color : #4B4B4B;
	FONT-SIZE: 7pt;
}
.footer A {
	FONT-WEIGHT: normal;
	COLOR: #314765;
	text-decoration : none;
}
.footer A:hover {
	text-decoration : underline;
}
.main {
	MARGIN: 15px auto;
     WIDTH: 813px;
}
.main td {
	PADDING-RIGHT: 6px;
	PADDING-LEFT: 7px;
	BACKGROUND: url(/images/bg2.png) repeat-y;
}
.main TD TD {
	BACKGROUND: transparent none repeat scroll 0% 0%;
}
.main TD.top {
	FONT-SIZE: 5px;
	BACKGROUND: url(/images/bg_top2.png) no-repeat 50% top;
	HEIGHT: 14px
}
.main TD.bottom {
	FONT-SIZE: 5px;
	BACKGROUND: url(/images/bg_bottom2.png) no-repeat 50% bottom;
	HEIGHT: 10px;
}
FORM {
	MARGIN: 0px
}
.input {
	BORDER-RIGHT: white 1px solid;
	PADDING-RIGHT: 2px;
	BORDER-TOP: #ccd6e1 1px solid;
	PADDING-LEFT: 2px;
	FONT-SIZE: 1em;
	BACKGROUND: #f9fbfd;
	PADDING-BOTTOM: 2px;
	BORDER-LEFT: #ccd6e1 1px solid;
	WIDTH: 50%;
	COLOR: #41556b;
	PADDING-TOP: 2px;
	BORDER-BOTTOM: white 1px solid;
	FONT-FAMILY: Tahoma, Verbana, Helvetica, sans-serif;
}
#input_form {
	width : 90%;
}
.textarea {
	BORDER-RIGHT: white 1px solid;
	PADDING-RIGHT: 2px;
	BORDER-TOP: #ccd6e1 1px solid;
	FONT-SIZE: 1em;
	PADDING-LEFT: 2px;
	BACKGROUND: #f9fbfd;
	PADDING-BOTTOM: 2px;
	BORDER-LEFT: #ccd6e1 1px solid;
	WIDTH: 90%;
	COLOR: #41556b;
	PADDING-TOP: 2px;
	BORDER-BOTTOM: white 1px solid;
	FONT-FAMILY: Tahoma, Verbana, Helvetica, sans-serif;
}
.submit {
	BORDER-RIGHT: #002d63 1px solid;
	BORDER-TOP: #fff 1px solid;
	FONT-WEIGHT: bold;
	BACKGROUND: #467de2;
	BORDER-LEFT: #fff 1px solid;
	CURSOR: hand;
	COLOR: white;
	BORDER-BOTTOM: #002d63 1px solid;
	width : 70px;
	FONT-FAMILY: Tahoma, Verbana, Helvetica, sans-serif;
	FONT-SIZE: 0.9em;
}
CODE {
	FONT-SIZE: 12px; FONT-FAMILY: Courier New, Lucida Console, monospace
}
PRE {
	BORDER-RIGHT: silver 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: silver 1px solid; PADDING-LEFT: 5px; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; BORDER-LEFT: silver 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: silver 1px solid; FONT-FAMILY: Courier New,Courier,Lucida Console,monospace; BACKGROUND-COLOR: #f8f8f8
}
TABLE.bluelink {
	WIDTH: 100%;
}
TABLE.bluelink A {
	COLOR: Blue;
	TEXT-DECORATION: none
}
TABLE.bluelink A:visited {
	COLOR: Blue;
	TEXT-DECORATION: none
}
TABLE.bluelink A:hover {
	COLOR: Blue;
	TEXT-DECORATION: underline
}


TABLE.leftmenu {
	WIDTH: 100%
}
TABLE.leftmenu TD {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; HEIGHT: 24px
}
TABLE.leftmenu TH {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: normal; PADDING-BOTTOM: 2px; COLOR: white; PADDING-TOP: 2px; HEIGHT: 24px; BACKGROUND-COLOR: #859fe0; TEXT-ALIGN: left
}
TABLE.leftmenu A {
	COLOR: #606060; TEXT-DECORATION: none
}
TABLE.leftmenu A:visited {
	COLOR: #606060; TEXT-DECORATION: none
}
TABLE.leftmenu A:hover {
	COLOR: #606060; TEXT-DECORATION: underline
}
TABLE.leftmenu TD.active {
	BORDER-TOP: #c0cee6 1px solid; FONT-WEIGHT: bold; COLOR: #335aa0; BORDER-BOTTOM: #c0cee6 1px solid; BACKGROUND-COLOR: #d2ddf1;
}
TABLE.leftmenu TD.odd {
	BORDER-BOTTOM: #e8e8e8 1px solid; BACKGROUND-COLOR: #f8f8f8;
}
TABLE.leftmenu TD.even {
	BORDER-BOTTOM: #e8e8e8 1px solid; BACKGROUND-COLOR: #f0f0f0;
}
/* ------------------------------------------------------------------ */
.home_buttons {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 15px;
	DISPLAY: block;
	PADDING-BOTTOM: 0px;
	PADDING-TOP: 8px;
}
.home_buttons A {
	PADDING-RIGHT: 5px;
	border-left: #e0e0e0 1px solid;
	border-top: #e0e0e0 1px solid;
	border-right: #e0e0e0 1px solid;
	border-bottom: #e0e0e0 1px solid;
	DISPLAY: block;
	PADDING-LEFT: 5px;
	MARGIN-BOTTOM: 5px;
	PADDING-BOTTOM: 5px;
	WIDTH: 250px;
	color: #4B4B4B;
	MARGIN-RIGHT: 12px;
	PADDING-TOP: 5px;
	background: #f0f0f0;
	TEXT-DECORATION: none
}
.home_buttons A:hover {
	BACKGROUND: #fff;
	TEXT-DECORATION: none
}
.home_buttons A H3 {
	BORDER-TOP-WIDTH: 0px;
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 10px;
	BORDER-LEFT-WIDTH: 0px;
	BORDER-BOTTOM-WIDTH: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	font-family: Verdana, Tahoma, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 7pt;
	color: #003399;
	PADDING-TOP: 0px;
	BORDER-RIGHT-WIDTH: 0px
}
.home_buttons A P {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 10px;
	FONT-SIZE: 11px;
	PADDING-BOTTOM: 2px;
	MARGIN: 0px;
	PADDING-TOP: 3px
}
.home_buttons A P {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 10px;
	FONT-SIZE: 11px;
	PADDING-BOTTOM: 2px;
	MARGIN: 0px;
	PADDING-TOP: 3px
}

/*------------------ Registration Pages-------------------------------*/

#reg-content{ 
    margin-top:10px;
	margin-left:30px;
	float:left; 
	height: 367px;
	width:525px;
	background-image:url(/images/bg-form-reg4.jpg);
	background-repeat:no-repeat;
}
#reg-content-already-registered{   
    margin-top:10px;
	margin-left:30px;
	float:left; 
	height: 367px;
	width:525px;
	background-image:url(/images/bg-form-already-reg.gif);
	background-repeat:no-repeat;}

#form-wrapper{height:210px; width:460px; margin-left:0px; margin-top: 10px; float:left;}
#form-wrapper-already-registered{height:210px; width:460px; margin-left:20px; margin-top: 20px; float:left;}
#form-title{width:493px; height: 65px; margin-top:20px;text-align:center; font-size:18px; font-family:Arial, Helvetica, sans-serif;}
#form-title2{width:493px; height: 65px; margin-top:20px;text-align:center; font-size:18px; font-family:Arial, Helvetica, sans-serif;}

#form-wrapper td {font-family:Arial, Helvetica, sans-serif; color:#000; font-size:15px; font-weight: bold; text-align:right;}
#form-wrapper tr {font-family:Arial, Helvetica, sans-serif; color:#000; font-size:15px; font-weight: bold; text-align:right; padding-top:-5px; }
.regdiv{height:225px; width:400px; float:left; margin-left: 20px; margin-top:10px; font-size:14px; color: #000;font-family: Arial, Helvetica, sans-serif;}
.regdivbold{ font-weight:bolder;}
.regdiv a{text-decoration:none; color:#3e7998 }
.regdiv a:hover{text-decoration:underline; color:#ff6600 }
.form-button{margin:auto; height:60px; width:100px;}
.smallprint{font-size:9px;margin-left:50px;margin-top:-19px;height:15px;}
.bigred{ color:#D00;font-size:25px;}

.whitelink {
	width:90px; height:80px; float:right; text-align:center; color:#000; font-style:italic; font-size:14px; margin-right:-17px; margin-top:10px; position:relative;  
}

.whitelink a{
	color: #000;
}

.whitelink a:active {
	color: #EEE;
}
.whitelink a:hover {
	color: #EEE;
}

.whitelink a:visited {
	color: #EEE;
}
.testimonial-titles{width:170px; font:"Times New Roman", Times, serif; color:#657fc0; font-style:italic; font-size:18px; float:left; margin-top:10px; margin-bottom:1px;  border-bottom : thin solid #657fc0; }
.testimonial-titles a{ color:#657fc0; text-decoration:none;}

.testimonials-scroller{ height: 105px; width:170px; float:left; margin-top:10px; overflow: hidden;}

.manicontext{font-size:12px; font-style:italic;}

.support-ticket{width:116px; height:232px; float:right; margin-left:20px; background-image:images/support-ticket-sm.jpg; background-position:right; background-repeat:no-repeat;}

#seo-title{width: 600px; height:111px; float:left; background:url(images/duplicate-file-cleaner-page-bg.jpg); background-repeat:no-repeat;}

#videobg{ background:url(images/bg-video.jpg); background-repeat:no-repeat; height:200px;}
#video-text{ margin-left:65px; padding-top:24px;}
.help-subtitles{color: #008; font-size: 10pt; text-decoration:underline;"}
.help-subtitles a:hover {color:#f60;}
.help-subtitles a:visited {color:#f60;}

.bluelinkhelp {
	color: #657FC0;}

.bluelinkhelp a{
	color: #657FC0;}

.bluelinkhelp a:visited {
	color: #004080;
}
.bluelinkhelp a:hover {
	color: #f60;
}

.tagging ol li{ list-style:upper-latin;}

.error{
	color:#D40000;
}

.plainBoxLeft {float:left; padding:0 10px 0 10px; margin:0;}

.plainBox2 {float:left; padding:0 6px 0 0; margin:0; vertical-align:middle;}

#crtrackframe {position:absolute; top:-120px;}

#translation-form input {
	   		-webkit-filter: grayscale(100%);
	       -moz-filter: grayscale(100%);
	         -o-filter: grayscale(100%);
	        -ms-filter: grayscale(100%);
	            filter: grayscale(100%);
	   	}
	   		#translation-form input:hover {
	   		-webkit-filter: none;
	       -moz-filter: none;
	         -o-filter: none;
	        -ms-filter: none;
	            filter: none;
	   	}
.center {text-align: center;}
#login-wrapper {width: 598px; overflow: hidden;}
#login-content {font-size: 13px; line-height: 22px;}
	#login-content h1 {font-size:24px; line-height: 30px; font-weight: normal; color: #1db0f1; margin: 30px 0 0 0; padding: 0; border: 0 none;}
		#login-content h1 span {font-size: 12px; color: #404040;}
	#login-content a {color: #1db0f1;}
	#login-content p {margin: 0; padding: 0 0 10px 0;}
	#login-content form {width:360px; margin: 0 auto; padding: 0 10px; float: left;}
	#login-content td {padding-left: 0;}
	#login-content input[type=text], #login-content input[type=password] {width: 250px; padding: 2px 5px; border: 0 none; background: #dedede;}
	#login-content .accepted-payment img {margin: auto; display: block;}
	#login-content .upgrade-title {margin-top: 30px;}
#side-box {width: 177px; padding: 40px 15px 30px 15px; background: #f2f2f2; float: right;}
	#side-box .download-slots {padding-bottom: 30px;}
		#side-box .download-slots a {margin-top: 10px; display: block;}
		#side-box .download-slots a:first-child {margin-top: 0;}
		.paypal-verified {display: inline-block; vertical-align: top;}
		.AuthorizeNetSeal {display: inline-block; vertical-align: top;}
#feature-content {font-size: 13px; line-height: 22px;}
	#feature-content h1 {font-size:16px; font-weight: normal; color: #404040; border: 0 none;}
	#feature-content h1 b {font-weight: normal;}
	#feature-content h2 {font-size:30px; line-height: 34px; font-weight: normal; color: #1db0f1; margin: 0; padding: 0;}
	#feature-content .hint {font-size:13px; line-height: 22px; font-weight: normal; margin-top: 20px; padding: 10px 20px; color: #404040; background: #ccf2ff;}

#affiliate-content {font-size: 13px; line-height: 22px;}
	#affiliate-content h1 {font-size:24px; line-height: 30px; font-weight: normal; color: #1db0f1; margin: 0; padding: 0; border: 0 none;}
	#affiliate-content h4 {font-size:16px; line-height: 18px; font-weight: normal; color: #1db0f1; margin: 0; padding: 0;}

#affiliate-brief {font-size: 13px; line-height: 22px; padding: 20px; background: #f2f2f2;}
	#affiliate-brief img {margin: 0 20px 20px 0; float: left;}
	#affiliate-brief h4 {font-size:24px; line-height: 30px; font-weight: normal; color: #1db0f1; margin: 0; padding: 0;}
#affiliate-track {font-size: 13px; line-height: 22px; padding: 20px 40px;}
	#affiliate-track h4 {font-size:24px; line-height: 30px; font-weight: normal; color: #1db0f1; margin: 0; padding: 0;}
	#affiliate-track h5 {font-size:24px; line-height: 30px; font-weight: normal; color: #404040; text-align: center; margin: 0; padding: 0;}
	#affiliate-track p {padding: 0;}
	#affiliate-track .download {text-align: center; padding-top: 20px;}
#for-mac {text-align: center; background: url(/images/iMac.jpg) 20px 20px no-repeat; padding: 20px 0 20px 270px;}
	#for-mac h4 {font-size: 30px; line-height: 34px; font-weight: normal; color: #404040; margin: 0; padding: 0 0 15px 0;}
	#for-mac h5 {font-size: 22px; line-height: 26px; font-weight: normal; color: #404040; margin: 0; padding: 0;}
#download-main {font-size: 13px; line-height: 19px; background: url(/images/edf_box_sm.png) 0 43px no-repeat; padding: 40px 20px 20px 220px;}
	#download-main h1 {font-size: 22px; line-height: 28px; font-weight: normal; color: #1db0f1; margin: 0; padding: 0 0 5px 0; border: 0 none;}
	#download-main h2 {font-size: 16px; line-height: 20px; font-weight: normal; color: #404040; margin: 0; padding: 0 0 20px 0;}
	#download-main p {margin: 0; padding: 0 0 30px 0;}
.downloadScreen {font-size: 13px; line-height: 22px; width: 758px; padding: 20px; background: #f2f2f2;}
	.downloadScreen h4 {font-size: 16px; line-height: 20px; font-weight: normal; text-align: center; color: #404040; margin: 0; padding: 0 0 20px 0;}
	.downloadScreen p {margin: 0; padding: 0;}
	.downloadScreen img {display:block;}